testing::internal::UniversalTersePrinter< T[N]> Class Template Reference

`#include <gtest.h>`

## Static Public Member Functions

static void | Print (const T(&value)[N], ::std::ostream *os)

## Detailed Description

### template<typename T, size_t N>
class testing::internal::UniversalTersePrinter< T[N]>

Definition at line 8862 of file gtest.h.

## Member Function Documentation

## Print()

template<typename T , size_t N>

static void testing::internal::UniversalTersePrinter< T[N]>::Print | ( | const T(&) | value[N],
|  | ::std::ostream * | os
| ) |  |

inlinestatic

Definition at line 8864 of file gtest.h.

The documentation for this class was generated from the following file:

- test/eclipse-cygwin/lib/gtest/gtest.h